<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Søndage</string>
	<string>Mandage</string>
	<string>Tirsdage</string>
	<string>Onsdage</string>
	<string>Torsdage</string>
	<string>Fredage</string>
	<string>Lørdage</string>
</array>
</plist>
